uuid: b82b09d9-c72a-4fc6-8387-529cf9f2ae2d
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
description: ''
targetEntityType: menu_link_content
cache: true
